*{
	margin:0 auto;
	/*font-family: 'Open Sans', sans-serif;*/
    font-family: 'Roboto', sans-serif;
}
a{
	text-decoration: none;
    color:#13295B
}
a:hover{
    color:#13295B
}
.top-header{
	width: 100%;
	height: 80px;
	text-align: center;
	background-image: linear-gradient(to right, #ecd696 , #f4edd2 , #e5cf91);
}
.menu{
	width: 100%;
	background-color: #13295b;
	height: auto;
	margin-bottom: 0px;
    text-align: center;
}
.no-padding{
	padding-left: 0!important;
	padding-right: 0!important;
}
.logo{
	margin-top: 12px;
	position: relative;
	z-index: 999;
}
.top-header .container{
	position: relative;
}
.top-header .h4{
	position: absolute;
	top: 6px;
	right: 22px;
	font-size: 18px;
	font-weight: bold;
	color: #13295b;
}
.navbar-inverse {
    background-color: #13295b;
    border-color: #13295b;
}
.navbar-inverse .navbar-toggle {
    border-color: #13295b;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color:  #13295b;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #efdca6;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color:#fff;
    background-color: #13295b;
}
li[class="active"] a::before{
	width: 100%!important;
}
li:hover a::before{
	width: 100%!important;
}
.my-nav-menu{
    margin-bottom:0
}
.my-nav-menu ul li a{
	color: #fff!important;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
    transition:all 0.3s
}
.navbar-left li a{
	margin-right: 15px;
}
.navbar-right li a{
	margin-left: 15px;
}
.my-nav-menu ul li a::before {
    background: #fff;
    bottom: 3px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 0;
    transition: all .3s ease-out 0s;
}
.item-slide{
	width: 100%;
	height: 450px;
	object-fit: cover;
}
.glyphicon-chevron-left:before {
    content: "‹";
}
.glyphicon-chevron-right:before {
    content: "›";
}
.glyphicon{
	font-size: 100px!important;
}
.bg-orange{
	background-image: linear-gradient(to right, #e5dcb9 , #ebd087);
}
.title-sec-1{
	border-left: 5px solid #13295b;
	padding: 5px 15px;
}
.title-sec-1 h4{
	font-size: 20px;
	color: #000;
	font-weight: 500;
	margin-top: 0;
}
.title-sec-1 h2{
	font-size: 30px;
	color: #13295b;
	font-weight: 800;
	margin-top: 0;
	margin-bottom: 0;
}
.section-padding{
	padding-top: 50px;
	padding-bottom: 50px;
}
.text-introduce{
	margin-top: 30px;
}
.text-introduce p{
	line-height: 25px;
}
.img-bg-video{
	padding-top: 15px;
	padding-bottom: 15px;
}
.default-btn{
	padding: 12px 20px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
.btn-1{
	background-color: #13295b;
}
.btn-class{
	text-align: center;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 15px;
}
.video{
	height: 330px;
	background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.button-popup,.button-popup:hover{
	color: #fff;
	font-size: 100px;
}
.btn-1:hover {
    /* opacity: 0.5; */
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    background-color: #fff;
    text-decoration: none;
    color:  #ebd087;
}
.title-section-style-1{
	text-align: center;
	width: 100%;
	margin-bottom: 40px;
}
.title-section-style-1 h4{
	font-size: 30px;
	color: #13295b;
	font-weight: bold;
}
.decoration{
	width: 80px;
	border-bottom: 3px solid #ebd087;
}
.decoration-full{
	width: 100%;
	border-bottom: 5px solid #ebd087;
	margin-top: 10px;
}
.item-project img{
	width: 100%;
	height: 240px;
	object-fit: cover;
}
.text-project h5{
	display: inline-block;
	text-transform: uppercase;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	line-height: 22px;
}
.text-project span{
	color: #a31c20;
}
.item-project{
	height: 450px;
	/*margin-bottom: 30px;*/
}
.item-project p{
	margin-bottom: 5px;
}
.btn-2{
	background-color: #be904c;
}
.btn-2:hover{
	background-color: #13295b;
	color: #fff;
	text-decoration: none;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.default-bg{
	background-color: #13295b;
}
.title-section-style-2{
	width: 100%;
	margin-bottom: 40px;
}
.title-section-style-2 h4{
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: bold;
}
.item-news{
	margin-bottom: 15px;
}
.item-news img{
	width: 100%;
	height: 120px;
	object-fit: cover;
}
.item-news h5{
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 0;
	line-height: 20px;
	font-size: 16px;
}
.item-news p{
	color: #e1e4ea;
}
.my-news .btn-2:hover{
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    background-color: #fff;
    text-decoration: none;
    color: #13295b;
}
.grey-bg{
	background-color: #ebebeb;
}
.img-phongthuy{
	position: relative;
    overflow-x: hidden;
	margin-bottom: 15px;
}
.img-phongthuy h4{
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 0 15px;
    line-height: 25px;
    position: absolute;
    bottom: 15px;
    width: 100%;
    margin: 0px -15px;
}
.img-phongthuy img{
	height: 482px;
	width: 100%;
	object-fit: cover;
}
.item-phongthuy img{
	width: 100%;
	height: 140px;
	object-fit: cover;
}
.item-phongthuy h5{
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
	line-height: 20px;
}
.item-phongthuy p{
	margin-bottom: 5px;
    position: relative;
}
.title-phongthuy {
    justify-content: center;
    align-items: flex-end;
    display: flex;
    position: absolute;
    bottom: 0;
    right: 0;
    /* padding: 10px 0; */
    left: 0;
    margin: 0 15px;
    height: 50%;
    background-image: linear-gradient(transparent, #000);
    opacity: 0.3;
}
.red-color{
	color: red;
}
.item-phongthuy{
	margin-bottom: 15px;
}
.item-nhadep{
	position: relative;
	margin-bottom: 15px;
    border-radius: 5px;
    width: 100%;
        box-shadow: 2px 2px 7px -3px #000;
   
}
.item-nhadep img{
	width: 100%;
	height: 330px;
	object-fit: cover;
    border-radius: 5px;
}
.item-nhadep h5{
	position: absolute;
	bottom: 15px;
	right: 0;
	left: 0;
	margin: 0 auto;
	text-align: center;
	color: #fff;
}
.mar-top-50{
	margin-top: 50px;
}
.title-footer h4{
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	margin: 0;
}
.title-footer h3{
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
}
.title-footer{
	border-left: 5px solid #fff;
	padding-left: 10px;
	padding-top: 3px;
}
.my-footer{
	padding-top: 50px;
	padding-bottom: 15px;
}
.text-1-footer{
	margin-top: 30px;
	color: #c4c9d6;
}
.col-2-footer h4{
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.link-footer{
	color: #c4c9d6;
	margin-top: 40px;
	padding: 0;
}
.link-footer a{
	color: #c4c9d6;
}
ul li{
	list-style: none;
	margin-bottom: 5px;
}
a:hover{
	text-decoration: none;
	cursor: pointer;
}
.social{
	width: 45px;
	height: 45px;
	object-fit: contain;
	display: inline-block;
	margin-right: 10px;
}
.bottom-footer{
	background-color: #0d1e43;
}
.bottom-footer h5{
	color: #c4c9d6;
	padding-top: 3px
}
.bottom-footer h5 a{
	font-weight: bold;
	color: #c4c9d6;
}
@media (max-width: 1200px){
	.navbar-right li a{
		margin-left: 30px;
	}
	.navbar-left li a{
		margin-right: 30px;
	}
}
@media (min-width: 768px){
    .item-news{
        height:136px;
    }
}
@media (max-width: 768px){
    button[class="owl-next"] span{
        right: -10px!important;
    }
    button[class="owl-prev"] span{
        left: -10px!important;
    }
    #project-more>li{
        float:left;
    }
    .nav label{
        line-height: 100%!important;
    }
    .slide, .slides{
        height:250px!important;
    }
	.navbar-right li a{
		margin-left: 0!important;
	}
	.r-top-15{
		margin-top: 15px;
	}
	.navbar-left li a{
		margin-right: 0!important;
	}
	.menu{
		z-index: 99;
		position: relative;
	}
	.navbar-inverse .container{
		background-color: #13295b;
	}
	.my-nav-menu ul li a{
		font-size: 14px!important;
	}
	.pad-left-0{
		padding-left: 15px!important;
	}
	.item-news img{
		margin-bottom: 10px;
	}
	.img-phongthuy img{
		height: 250px!important;
	}
	.r-pad-right-0{
		padding-left: 0!important;
	}
	.r-pad-left-0{
		padding-right: 0px!important;
	}
	.my-slider .item{
		height: 250px;
	}
	.top-header .h4{
		display: none;
	}
    .r-item-border{
        border-bottom: 1px dashed #ecd696;
    }
}
@media (max-width: 767px){
    .list-news .item-phongthuy{
        padding-right:0;
    }
    .r-pad-right-if iframe{
        padding-right: 15px;
    }
}
.pad-left-0{
	padding-left: 0;
}
.fixed{
     position: fixed;
     top: 0px;
     z-index: 99;
}
.shadow-menu{
    box-shadow: 0px 0px 8px 1px rgba(0, 0,0, 0.4);
}
.height-50{
	height: 50px;
}
.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 22px;
    right: 25px;
    display: none;
    border-radius: 50%;
    background-color: #0d1e43;
    /* background: url(/frontend/templates/duongong/assets/img/scroll-top-arrow.png) no-repeat left top; */
    z-index: 9001;
    text-align: center;
    display: block!important;
    line-height: 40px;
    font-size: 15px;
    color: #fff!important;
}
.text-left{
	text-align: left!important;
}
.project-image{
	width: 100%;
	object-fit: cover;
	margin-top: 15px;
}
.description{
	line-height: 24px;
	margin-top: 15px;
}
.detail-project h5{
	font-size: 25px!important;
    line-height: 30px;
}
.detail-project h6{
	font-size: 16px!important;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
}
.detail-project .list-attribute {
    margin: 20px 0;
}
@media (max-width: 767px) {
    .detail-project .list-attribute {
        margin: 0;
    }
    .detail-attribute {
        margin-bottom: 10px;
    }
}
/*Fix content*/
.equal-height.row {
    display: flex;
    justify-content: center;
    align-items: center;
}
.project-attribute {
    margin: 0;
    text-transform: none!important;
}
.project-decoration {
    margin: 30px 0;
    border: 1px dashed #e3e3e3;
}
.detail-project .fixed{
    background: #fff!important;
    margin: 0 auto;
}
#project-more li>a {
    font-weight:600;
    border: #13295B solid 1px;
    border-radius: 0;    
    border-left: none;
}
#project-more li:first-child>a{
    border-left:#13295B solid 1px;
}
#project-more li.active>a {
    background: #13295B!important;
    color:#fff
}

.sec-pad{
	padding-top: 30px;
	padding-bottom: 30px;
}

.title-sidebar{
	text-align: center;
    padding: 3px;
    background-color: #ebd087;
}
.title-sidebar h6{
	font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #13295b;
}
.content-block{
	border: 1px solid #e5cf91;
    padding: 15px;
}
.content-block ul{
	padding: 0;
}
.content-block ul li a{
	color: #13295b;
}
.content-block ul li a:hover{
	color: red;
}
.block-sidebar{
	margin-bottom: 15px;
}
.item-sidebar img{
	width: 120px;
	height: 100px;
	object-fit: cover;
	margin-right: 10px;
}
.item-sidebar{
	position: relative;
	margin-bottom: 15px;
}
.text-sidebar{
	position: absolute;
    top: 0;
    left: 130px;
}
.text-sidebar h6{
	line-height: 17px;
    margin: 0;
    font-weight: bold;
}
.text-sidebar p{
	font-size: 12px;
}
.pad-top-20{
	padding-top: 20px;
}
.r-pad-right-0{
	padding-right: 0;
}
.r-pad-left-0{
	padding-left: 0;
}
/*phone */
.ring-ring{
    color: #337ab7;
        background-color: transparent;
}
.quickcontact-alo-ph-circle {
    width: 120px;
    height: 120px;
    top: 15px;
    left: 26px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(30, 30, 30, 0.4);
    opacity: .1;
    border-color: #00aff2;
    opacity: .5;
}
.animated {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    visibility: visible!important;
}
.quickcontact-alo-ph-circle-fill {
    width: 100px;
    height: 100px;
    top: 26px;
    left: 35px;
    position: absolute;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    background-color: rgba(0, 175, 242, 0.5);
    opacity: .75 !important;
}
.quickcontact-alo-ph-img-circle {
    width: 70px;
    height: 70px;
    top: 43px;
    left: 50px;
    position: absolute;
    background: rgba(30, 30, 30, 0.1) url('../img/icon/my-phone.png') no-repeat center center;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .7;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background-color: #00aff2;
    background-size: 70%;
}
.quickcontact-alo-phone {
    position: fixed;
    left: 0px;
    bottom: 40px;
    visibility: visible;
    background-color: transparent;
    width: 175px;
    height: 150px;
    cursor: pointer;
    z-index: 200000 !important;
}
.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}
.pulse {
    -webkit-animation-name: pulse;
    animation-name: pulse;
}
.tada {
    -webkit-animation-name: tada;
    animation-name: tada;
}
.phone {
    font-weight: 600;
    position: absolute;
    bottom: 50px;
    right: -85px;
    font-size: 15px;
    background: #13295B;
    padding: 10px;
    color: #fff;
    border-radius: 4px;
}
@media (max-width: 767px){
    .quickcontact-alo-ph-img-circle {
        width: 40px;
        height: 40px;
        bottom: 30px;
        top:unset;
        left: 20px;
    }
    .quickcontact-alo-ph-circle-fill {
        width: 60px;
        height: 60px;
        top: unset;
        bottom: 20px;
        left: 10px;
    }
    .quickcontact-alo-ph-circle {
        width: 80px;
        height: 80px;
        top: unset;
        left: 0;
        bottom: 10px;
    }
    .phone {
        bottom: 30px;
        right: -10px;
        padding: 5px;
    }
    .scrollup {
        bottom: 110px;
        right: 15px;
    }
    .fb_customer_chat_bubble_pop_in {
        right: 10px!important;
    }
}
/* end phone */
#contact-form input, #contact-form textarea {
    width: 100%;
    margin-bottom: 10px;
    padding: 7px 15px;
    border: 1px solid #13295b;
}
.btn {
    background-color: #13295b;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
.btn:hover{
    box-shadow: 0px 0px 8px 1px rgba(0, 0,0, 0.4);
    color: #fff;
}
.content-block ul li a{
	text-transform: uppercase;
}
.socials-share {
    text-align: center;
    margin-bottom: 30px;
}
.socials-share a {
    padding: 4px 30px;
    color: #fff;
    line-height: 2em;
    text-decoration: none;
    border-radius: 2px;
    white-space: nowrap;
    display: inline-block;
    margin-bottom: 4px;
}
.bg-facebook {
    background: #3a5899;
}
.bg-twitter {
    background: #00acee;
}
.opacity{
    opacity: 0;
}
.mar-top-0{
    margin-top: 0!important;
}
.list-news .item-phongthuy{
    border-bottom: 1px solid #e5cf91;
    padding-bottom: 15px;
    padding-left: 0;
}
.pagination>li>a{
    color: #13295b;
}
.pagination>.active>a,.pagination>li>a:hover,.pagination>.active>a:hover{
    background-color: #13295b;
    border-color: #13295b;
    color: #fff;
}

.block-sidebar input[type="text"] {
    border-radius: 5px 0 0 5px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    width: 80%!important;
    height: 32px;
    margin-top: 5px;
    float: left;
    border-right: none!important;
    border: 1px solid #ccc;
}

.btn-search-top-header {
    border-radius: 0px 5px 5px 0;
    margin-top: 5px;
    height: 32px;
    background: #fff;
    border-left: none!important;
    border: 1px solid #ccc;
    width: 19%;
}
.content img{
    width: 100%!important;
    object-fit: cover;
    border-radius: 20px;
}
p img{
    max-width: 100%;
}
.title-page h5{
    font-size: 25px!important;
    line-height: 30px;
}
.overlay-gradient{
    position: absolute;
    width: 100%;
    height: 112px;
    border-radius: 5px;
    bottom: 0;
    opacity: 1.0;
    background-image: linear-gradient(to bottom, #00000000, #000);
}
.logo2{
    width: 110px;
    object-fit: contain;
    margin: 10px 0;
    transition: all 0.3s
}
/*
.fixed .logo2{
    width:100px
}
.fixed .my-nav-menu ul li a{
	font-size: 15px;
}
*/
.menu-header{
    margin-top:10px;
}

.btn-modal{
    position: fixed;
    left: 5px;
    bottom: 0px;
    z-index: 15;
    background-color: #13295b;
    border: none;
}
.modal-header{
    font-weight: bold;
}
a:focus{
    color: #fff;
    text-decoration: none;
}
.modal-header h4{
    font-weight: bold;
}
.pad-15{
    padding-left: 15px;
    padding-right: 15px;
}

.item-border{
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
    width: 100%;
}
.item-news .item-border{
    border-bottom: 1px dashed #ecd696;
}
.pos-relative{
    position: relative;
}
.pos-relative .overlay-gradient{
    width: 160px;
}

.icon-phone{
    display: inline-block;
    padding: 5px;
    background-color: #13295b;
    border-radius: 50%;
}

.h4 img{
    width: 40px;
    height: 40px;
    object-fit: contain;
}
.mar-bot-15{
    margin-bottom: 15px;
}
@font-face {
  font-family: "Constantia";
  src: url('/frontend/templates/batdongsan/assets/fonts/Constantia.ttf');
}
.title-section-style-2 h4, .title-section-style-1 h4, .title-page h5{
    font-family: "Constantia";
}
.owl-carousel .owl-nav.disabled{
    display: block!important;
}
button[role="presentation"] span{
    position: absolute;
    top: 0;
    bottom: 40px;
    margin: auto 0;
    font-size: 70px;
    font-weight: 300;
    height: 70px;
    color: #13295b;
}
button[class="owl-next"] span{
    right: -20px;
}
button[class="owl-prev"] span{
    left: -20px;
}
.menu{
    display: block!important;
    box-shadow: 0px 0px 8px 1px rgba(0, 0,0, 0.4);
}
/*
.logo2{
    display: none;
}*/
.detail-project .socials-share{
    margin-top: 30px;
}
.fotorama{
    position: relative;
}
.fotorama__nav--thumbs{
    bottom: 0;
    position: absolute;
    background-color: rgba(255, 255, 238, 0.3);
}
.fb_customer_chat_bubble_pop_in{
    bottom:45pt!important;
}
.fb_customer_chat_bounce_in_v2{
    bottom:95pt!important;
}
/* Banner homepage*/
.banner {
    height: 300px;
    text-align: center;
}

#title-overlay {padding: 100px 0;height: 100%;background: #00000014;}
#title-overlay h4{
    font-size:40px;
    font-weight:700;    
    color: #13295B;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.content, .text-project{
    font-family: 'Roboto', sans-serif!important;

}
.bg-gradient-black
{
    background-image: url(/frontend/templates/batdongsan/assets/img/background-2.jpg);
    background-size: cover;
}
.text-color-yellow
{
color: #f5df82;
}
#camket .img-icon img
{
    width: 160px;
}
#general{
    clear:both
}
.text-project img{
    max-width: 100%;
}
@media (max-width: 767px){
    .nav>li>a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    #project-more li:first-child>a, #project-more li>a  {
        border: none;
    }
    .menu {
        box-shadow: none;
    }
    .btn-modal {
        bottom: 5px;
        display:none;
    }   
    .zalo-chat{
        height: 46px!important;
        width: 46px!important;
        right:0!important;
        bottom: 58px!important;
    } 
    .customer-chat {
        right: 1px!important;
        bottom: 0px!important;
        width: 46px!important;
    }
    .messenger-icon{
        width:46px!important;
    }
    .zalo-chat img{
        width: 25px!important;
        margin-top: 11px!important;
        margin-left: 11px!important;
    } 
    .quickcontact-alo-phone {
        bottom: 0px!important;
    }
    .banner {
        height: 190px;
    }
    #title-overlay {
        padding: 40px 0;
        height: auto;
    }
    #title-overlay h4 {
        font-size: 22px;
        margin-bottom: 0;
        height: 100%;
        line-height: 30px;
    }
    .item-project {
        height: auto;
    }
    .content img
    {
        height: auto!important;
    }
}
.dropdown:hover .dropdown-menu {
    display: block;
}
ul li.children-menu >a {
    color: #13295B!important;
    margin-right: 0px!important;
}
.customer-chat{
    margin: 0px 12px;
    padding: 0px;
    position: fixed;
    z-index: 2147483644;
    bottom: 24px;
    top: auto;
    height: 60px;
    width: 60px;
    border-radius: 29px;
    background: none;
    display: block;
    right: 12px;
}
.zalo-chat{
    margin: 0px 12px;
    padding: 0px;
    position: fixed;
    z-index: 2147483644;
    bottom: 94px;
    top: auto;
    height: 60px;
    width: 60px;
    border-radius: 29px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 4px 12px 0px;
    background: #13295b;
    display: block;
    right: 12px;
}
.zalo-chat img{
    width: 40px;
    height: auto;
    margin-top: 12px;
    margin-left: 9px;
}
